Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 17:39:43 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydp77941167yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Good evening,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you I received my package. However, I need to return one item please. How can I arrange for someone to come and collect it?</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your help.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kind regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Dimple</div>
<div><br></div>
        
        </div>
<div id="ydpe9897f7dyahoo_quoted_4302348191" class="ydpe9897f7dyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, 20 May 2022, 12:11:11 GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpe9897f7dyiv1654841698"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div>​<span style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Hi Dimple,</span>
</div>
<div>​</div>
<div>Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">I am happy to inform you that your order 9570556114 is already on its way. You can now track it  using tracking number FP051822000953</div>
<div><br></div>
<div>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. </div>
<div><br></div>
<div>Please let us know if we can be of any further assistance.</div>
<div><br></div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(245, 247, 249);text-decoration-style:initial;text-decoration-color:initial"><span style="font-family:-apple-system, system-ui, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">​Your friends,</span></div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(245, 247, 249);text-decoration-style:initial;text-decoration-color:initial"><span style="font-family:-apple-system, system-ui, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">The Support Team </span></div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4378921